Subject: Re: [Mipshop] comments on draft-yokota-mipshop-pfmipv6-02.txt

From: Hidetoshi Yokota <[email-masked]>
Date: Tue, 13 May 2008 10:20:18 +0900

Hi David,

My apology for this very late response. I don't know how I missed your
post until today.
Thanks a lot for your good catch. I fixed them, which will be reflected
in the next version.

Best regards,
--
Hidetoshi

David Cypher wrote:
> I have two comments for the Fast Handover for PMIPv6 
> (draft-yokota-mipshop-pfmipv6-02.txt).
> 
> Page 10, The current text "In (i), ...." the source address and the 
> destination address are swapped.
> 
> Page 11, The current text "from the NMAG to the PMAG .." the Outer 
> destination address: IP address of the LMA should not be the LMA, but 
> the PAR (PMAG).
> 
> 
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mipshop
> 
> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mipshop